onEvent('recipes', (event) => {
    event.remove({output: 'refinedstorage:raw_basic_processor'})
    event.remove({output: 'refinedstorage:raw_improved_processor'})
    event.remove({output: 'refinedstorage:raw_advanced_processor'})
  event.shapeless('refinedstorage:raw_basic_processor', ['minecraft:iron_ingot', 'minecraft:redstone', 'refinedstorage:silicon'])
  event.shapeless('refinedstorage:raw_improved_processor', ['minecraft:gold_ingot', 'minecraft:redstone', 'refinedstorage:silicon'])
  event.shapeless('refinedstorage:raw_advanced_processor', ['minecraft:diamond', 'minecraft:redstone', 'refinedstorage:silicon'])

})